body {direction:ltr; background-color:#000f38; margin:9px;}
TABLE {border-width:0; padding:0; border-spacing:0; margin-left:auto; margin-right:auto; text-align:center;}
TABLE.outer {max-width:900px; border:solid #888888; border-width:1px;}
TABLE.toprow {width:100%; background-color:#000f38; height:auto;}
TABLE.main {width:100%; padding:4px; min-height:550px; }
TABLE.button {border:outset #444444; border-width:2px; padding:4px; background-color:#ffff00; float:left; margin-left:50px;}
TABLE.licence {border:double #888888; border-width:4px; margin-left:50px; margin-right:50px;}
TABLE.proglist {margin-left:50px; margin-right:50px;}
TABLE.tableft {float:left; clear:left;}
TR {padding:0;}
TD {text-align: left; padding:0; vertical-align:top;}
TD.leftcol { width:150px; vertical-align:top;}
TD.mainpage {background-color:white; vertical-align:top;}
TD.iconcol { min-width:70px; vertical-align: top;}
P { margin-left:50px; margin-right:50px; margin-top: 10px; margin-bottom: 0; max-width:755px; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
P.abn {margin-top: 0; margin-bottom: 0; font-size: 9pt; width:auto;}
P.space {line-height:100%; font-size:5pt; margin-top:0; width:auto;}
P.logo {margin-left:0; margin-right:0; margin-top:0; font-size: 10pt; width:auto;}
P.nomarg {margin-left:0; margin-right:0; width:auto; margin-top:0; margin-bottom:10px;}
P.nmsmall {margin-left:0; margin-right:0; font-size: 9pt; line-height: 100%; color: green; width:auto;}
P.menu {margin-left:0; margin-right:0; margin-top:0; color:#aaaaaa; text-align:center; font-size: 8pt;  width:auto;}
P.men2 {margin-left:0; margin-right:0; margin-top:0; color:#aaaaaa; text-align:center; font-size: 10pt;  width:auto;}
P.footer {margin-bottom:20px; font-size:8pt; width:auto;}
P.small {font-size:8pt; width:auto; clear:left;}
P.min {margin-top:0; margin-bottom:0;  width:auto;}
P.max {font-size: 12pt; color: #800000; text-align:center;  width:auto;}
P.pay {font-size: 12pt; color: #800000; text-align:center;  width:auto; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;}
P.freebold {color:#00c000; font-weight:800; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;}
UL {margin-right:50px; margin-top: 0; margin-bottom: 0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
LI {margin-left:70px; margin-top: 0; list-style-type:disc; list-style-position:outside;} 
H0 {margin-left: 50px; color: #0088ff; font-family: "Arial", sans-serif; font-size:36pt; font-variant:small-caps; text-align:left; width:auto; font-weight:bold}
H1 {margin-left: 50px; color: #0088ff; font-family: "Arial", sans-serif; font-size:26pt; font-variant:small-caps; text-align:left; width:auto;}
H2 {margin-left: 50px; color: #00bb55; font-family: "Arial", sans-serif; font-size: 16pt; text-align: left; width:auto;}
H3 {margin-left:40px; margin-right:50px; margin-top: 10px; margin-bottom: 0; color: #800000; font-family: "Arial", sans-serif; font-size: 12pt; line-height: 150%; text-align: left;  width:auto;}
H4 {margin-left:70px; margin-right:50px; margin-top: 10px; margin-bottom: 0; color: #800000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150%; text-align: left;  width:auto;}
A:link, A:visited, A:active {color:#0088ff; text-decoration:none; font-weight:bold}
A:hover {color:yellow; text-decoration:none; font-weight:bold}
A.darker:link, A.darker:visited, A.darker:active {color:#0000ff; text-decoration:none; font-weight:800; font-family: "Arial", sans-serif; font-size: 10pt;}
A.darker:hover {color:#ffe600; text-decoration:none; font-weight:800; font-family: "Arial", sans-serif; font-size: 10pt;}
A.download:link, A.download:visited, A.download:active, A.download:hover {color:#ff0000; text-decoration:none; font-weight:800; font-family: "Arial", sans-serif; font-size: 12pt;}
img { max-width:100%; border:0; vertical-align:middle; margin-left:auto; margin-right:auto;}
img.digits { vertical-align:text-top; width:23px; height:32px; }
img.colons { vertical-align:text-top; width:10px; height:32px; }
img.orbitroo { width:150px; height:153px; padding:3px;}
img.rightpic { float:right; margin-left:20px; margin-right:5px;}
img.leftpic { float:left; margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:20px;}
img.border {border:1px solid #000000;}
span.greenbold {color:green; font-weight:800;}

